Bug 732688 - File bug with upstream requesting license be included in the distribution
File bug with upstream requesting license be included in the distribution
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: openstack-glance (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Russell Bryant
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-23 06:25 EDT by Mark McLoughlin
Modified: 2013-02-13 21:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 21:47:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mark McLoughlin 2011-08-23 06:25:59 EDT
See bug #731966

Currently, the glance distribution doesn't include a license file

According to:

http://fedoraproject.org/wiki/Packaging/LicensingGuidelines#License_Text

Fedora greatly prefers if the license to be included
Comment 1 Russell Bryant 2012-01-03 09:36:03 EST
https://review.openstack.org/#change,2743
Comment 2 Russell Bryant 2012-01-03 10:53:21 EST
and for stable/diablo: https://review.openstack.org/2745
Comment 3 Mark McLoughlin 2012-01-16 08:08:46 EST
This is merged now, will be fixed in 2011.3.1
Comment 4 Fedora End Of Life 2013-02-13 21:47:27 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.